"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.DefineLibPath = void 0;
const node_path_1 = require("node:path");
const DefineLibPath = (path) => {
    const hasPath = Array.isArray(path);
    if (hasPath && path.length > 0)
        return (0, node_path_1.resolve)(__dirname, ...path);
    return (0, node_path_1.resolve)(__dirname);
};
exports.DefineLibPath = DefineLibPath;
exports.default = exports.DefineLibPath;
//# sourceMappingURL=define-lib-path.js.map