import { FnApplyData, FnCompile } from "@types";
/**
 * @description apply data to a file
 * @param file Dirent file
 * @param args as CompileArgs
 * @returns 1 if some conflict occurs and 0 if all ok
 */
export declare const ApplyData: FnApplyData;
/**
 * @description compile data to files
 * @param args CompileArgs
 * @returns void
 */
export declare const Compile: FnCompile;
export default Compile;
