"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RenameFile = void 0;
const node_fs_1 = require("node:fs");
/**
 * @description rename a file
 * @param oldPath string
 * @param newPath string
 * @returns 0 if all ok and 1 if some error
 */
const RenameFile = (oldPath, newPath) => {
    (0, node_fs_1.renameSync)(oldPath, newPath);
    return (0);
};
exports.RenameFile = RenameFile;
exports.default = exports.RenameFile;
//# sourceMappingURL=rename-file.js.map