"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.WriteFileContent = void 0;
const node_fs_1 = require("node:fs");
/**
 * @description write or replace content on a file
 * @param path string
 * @param data string content to apply
 * @returns 0 if write file with success and 1 if some error
 */
const WriteFileContent = (path, data) => {
    (0, node_fs_1.writeFileSync)(path, data, 'utf8');
    return (0);
};
exports.WriteFileContent = WriteFileContent;
exports.default = exports.WriteFileContent;
//# sourceMappingURL=save-data-content.js.map