"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.GetCommandPath = void 0;
/**
 * @description get process path
 * @param process Node Process
 * @returns path as string or null
 */
const GetCommandPath = (process) => {
    const hasCwdCommand = typeof process.cwd === 'function';
    if (!hasCwdCommand)
        return null;
    const path = process.cwd();
    if (path)
        return path;
    return null;
};
exports.GetCommandPath = GetCommandPath;
exports.default = exports.GetCommandPath;
//# sourceMappingURL=get-execution-path.js.map