"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.NotImplemented = exports.CreateDefaultNoCompile = void 0;
const print_1 = require("@ui/print");
const create_1 = __importDefault(require("./create"));
const CreateDefaultNoCompile = async (args) => {
    const templateFolderName = args.templateFolderName;
    const isFail = await (0, create_1.default)(args);
    if (isFail)
        return (1);
    (0, print_1.PrintSuccessMessage)(templateFolderName, 'created with success!!! Good hacking...\n');
    return (0);
};
exports.CreateDefaultNoCompile = CreateDefaultNoCompile;
const NotImplemented = async (args) => {
    console.log({ action: 'Method not implemented', args });
    return (0);
};
exports.NotImplemented = NotImplemented;
exports.default = exports.CreateDefaultNoCompile;
//# sourceMappingURL=create-no-compilation.js.map