"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Commands = void 0;
const create_no_compilation_1 = __importDefault(require("@actions/create-no-compilation"));
const create_default_compilation_1 = __importDefault(require("@actions/create-default-compilation"));
const create_react_default_compilation_1 = __importDefault(require("@actions/create-react-default-compilation"));
exports.Commands = {
    'create': {
        'rest-api': create_no_compilation_1.default,
        'lambda': create_no_compilation_1.default,
        'command': create_default_compilation_1.default,
        'cmd': create_default_compilation_1.default,
        'ddd-adapter': create_default_compilation_1.default,
        'dad': create_default_compilation_1.default,
        'ddd-aggregate': create_default_compilation_1.default,
        'dag': create_default_compilation_1.default,
        'ddd-entity': create_default_compilation_1.default,
        'den': create_default_compilation_1.default,
        'ddd-event': create_default_compilation_1.default,
        'evt': create_default_compilation_1.default,
        'ddd-model': create_default_compilation_1.default,
        'dmd': create_default_compilation_1.default,
        'ddd-module': create_default_compilation_1.default,
        'dmo': create_default_compilation_1.default,
        'ddd-repository': create_default_compilation_1.default,
        'dre': create_default_compilation_1.default,
        'ddd-value-object': create_default_compilation_1.default,
        'dvo': create_default_compilation_1.default,
        'use-case': create_default_compilation_1.default,
        'usc': create_default_compilation_1.default,
        'web-component': create_react_default_compilation_1.default,
        'wbc': create_react_default_compilation_1.default,
        'microservice': create_no_compilation_1.default,
        'mcs': create_no_compilation_1.default,
        'ms-client': create_no_compilation_1.default,
        'msc': create_no_compilation_1.default,
        'web-app': create_no_compilation_1.default,
        'wap': create_no_compilation_1.default
    }
};
exports.default = exports.Commands;
//# sourceMappingURL=index.js.map