"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.GetResource = void 0;
const resources_1 = __importDefault(require("@actions/resources"));
/**
 * @description resource must on index 1
 * @param args Array with args
 * @returns resource or null
 */
const GetResource = (args) => {
    const isArray = Array.isArray(args);
    if (isArray && args.length > 1) {
        const command = args[1].toLowerCase();
        let i = 0;
        while (resources_1.default[i]) {
            const resource = resources_1.default[i];
            if (command.includes(resource))
                return resource;
            i++;
        }
    }
    return null;
};
exports.GetResource = GetResource;
exports.default = exports.GetResource;
//# sourceMappingURL=get-resource.js.map