"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.IsValidAction = void 0;
const actions_1 = __importDefault(require("@actions/actions"));
/**
 * @description validate action
 * @param action as string
 * @returns true if is valid action
 */
const IsValidAction = (action) => {
    return typeof action === 'string' && actions_1.default.includes(action.toLowerCase());
};
exports.IsValidAction = IsValidAction;
exports.default = exports.IsValidAction;
//# sourceMappingURL=is-valid-action.js.map