"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RemoveFilesArgs = void 0;
/**
 * @description remove first 2 args from process
 * @param args process args
 * @returns only valid args
 */
const RemoveFilesArgs = (args) => {
    const isArray = Array.isArray(args);
    const copyArgs = isArray ? [...args] : ['null', 'null'];
    const onlyArgs = copyArgs.splice(2);
    return onlyArgs;
};
exports.RemoveFilesArgs = RemoveFilesArgs;
exports.default = exports.RemoveFilesArgs;
//# sourceMappingURL=remove-node-args.js.map