"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.GetCacheFile = void 0;
const node_fs_1 = require("node:fs");
const create_default_cache_file_1 = __importDefault(require("./create-default-cache-file"));
const create_default_cache_file_2 = require("./create-default-cache-file");
/**
 * @description get cache
 * @returns Cache
 */
const GetCacheFile = () => {
    (0, create_default_cache_file_1.default)();
    const path = (0, create_default_cache_file_2.GetCacheFilePath)();
    const content = (0, node_fs_1.readFileSync)(path, { encoding: 'utf-8' });
    const json = JSON.parse(content);
    return json;
};
exports.GetCacheFile = GetCacheFile;
exports.default = exports.GetCacheFile;
//# sourceMappingURL=get-cache-file.js.map