"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExistsFile = void 0;
const node_fs_1 = require("node:fs");
const node_path_1 = require("node:path");
/**
 * @description check if a file or a folder exists
 * @param path string
 * @returns true if exists and false if not
 */
const ExistsFile = (path) => {
    const dir = (0, node_path_1.resolve)(path);
    return (0, node_fs_1.existsSync)(dir);
};
exports.ExistsFile = ExistsFile;
exports.default = exports.ExistsFile;
//# sourceMappingURL=exists-file.js.map