"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PrintInfo = exports.PrintSuccessMessage = exports.PrintError = void 0;
const colors_1 = require("./colors");
const icons_1 = require("./icons");
const PrintError = (title, message) => {
    console.log(`\n ${icons_1.redX}${colors_1.FgRed} ${colors_1.Bright}${title}${colors_1.Reset} ${message} ${colors_1.Reset}\n`);
};
exports.PrintError = PrintError;
const PrintSuccessMessage = (title, message) => {
    console.log(`\n ${icons_1.party}${colors_1.FgGreen} ${colors_1.Bright}${title}${colors_1.Reset} ${message} ${colors_1.Reset}`);
};
exports.PrintSuccessMessage = PrintSuccessMessage;
const PrintInfo = (icon, title, message) => {
    console.log(`\n ${icon}${colors_1.FgGreen} ${colors_1.Bright}${title}${colors_1.Reset} ${message} ${colors_1.Reset}`);
};
exports.PrintInfo = PrintInfo;
//# sourceMappingURL=print.js.map