"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ShowVersion = void 0;
const node_fs_1 = require("node:fs");
const colors_1 = require("./colors");
const logo_1 = require("./logo");
const define_lib_path_1 = require("../define-lib-path");
const ShowVersion = (libPath) => {
    if (!libPath)
        return (1);
    const jsonPath = (0, define_lib_path_1.DefineLibPath)(['package.json']);
    const text = (0, node_fs_1.readFileSync)(jsonPath, { encoding: 'utf8' });
    const json = JSON.parse(text);
    const version = json.version;
    console.log(logo_1.LogoDefault);
    console.log(`
	${colors_1.FgGreen}${colors_1.Bright}
	--------- TYPES-DDD CLI ---------
	${colors_1.Reset}

	${colors_1.Bright}Version:${colors_1.Reset}
	${colors_1.FgBlue}${version}${colors_1.Reset}
	${colors_1.FgGreen}
	--------------------------------
	${colors_1.Reset}
	`);
    return (0);
};
exports.ShowVersion = ShowVersion;
exports.default = exports.ShowVersion;
//# sourceMappingURL=version.js.map